Subject: bootstrap doesn't complie under interix 3.5
To: None <>
From: Vit Gottwald <>
List: tech-pkg
Date: 02/09/2007 14:52:41
Today I installed Interix and applied pattches according to the documentation
form and I downloaded the stable version
(pkgsrc-2006Q4.tar.gz) and tried to run bootstrap. 
It failed with:
  bmake: "/usr/pkgsrc/bootstrap/work/awk/Makefile" line 33: Unassociated shell com
  mand "# followed by gcov onefile.c; cat onefile.c.gcov"
  bmake: Fatal errors encountered -- cannot continue.
The I tried the current version
(bootstrap-pkgsrc-Interix-3.5-i386-20061106.tar.gz) with the same result.

Searching the web I found this problem has already been reported under Solaris10
x86_64 and should be fixed now

I hope It would be easy to get the fix for Interix as well.

Thanks. Vit